# Generated by makepkg 7.0.0
# using fakeroot version 1.38.1
pkgname = ruby-docs
pkgbase = ruby
xdata = pkgtype=split
pkgver = 4.0.5-1
pkgdesc = Documentation files for ruby
url = https://www.ruby-lang.org/en/
builddate = 1780919235
packager = Anke Boersma <demm@kaosx.us>
size = 121739526
arch = x86_64
gitrepo = core
gitfolder = ruby
license = custom
depend = ruby
makedepend = gdbm
makedepend = openssl
makedepend = zlib
makedepend = readline
makedepend = tk
makedepend = libffi
makedepend = doxygen
makedepend = libyaml
